.next-content {
  max-width: 800px !important;
}

.parent-desc-se .author-block {
  display: flex;
  flex-direction: row !important;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}

.auth-name {
  display: flex;
  align-items: center;
  margin-bottom: 5px;
  flex-wrap: wrap;
  gap: 10px;
  margin-right: 10px;
}

.totall-information {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: 10px;
}

.like-dislike-widget {
  align-items: center;
  display: flex;
  justify-content: center;
  width: fit-content;
  height: 45px;
  position: relative;
  padding: 8px;
  box-sizing: border-box;
  border-radius: 100px;
  background-color: #ebdcfe;
  gap: 5px;
  top: 0px;
}

button.like-button {
  align-items: center;
  display: flex;
  background-color: #ebdcfe;
  color: #fff;
  border: none;
  padding: 5px;
  cursor: pointer;
  border-radius: 5px;
  box-sizing: border-box;
}

button.dislike-button {
  top: 2px;
  position: relative;
  border-radius: 10px;
  background-color: #ebdcfe;
  color: #fff;
  border: none;
  cursor: pointer;
  border-radius: 5px;
  padding: 2px;
  box-sizing: border-box;
}

.button-line {
  height: 60%;
  width: 1px;
  background: #4c4d4e;
  right: 0;
}

span.like-count {
  font-size: 16px;
  color: var(--color-black-purple-10, #1b013b);
  margin-top: 5px;
}

.circle-container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 50px;
  width: 50px;
}

.circle {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: white;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ebdcfe;
  background-color: #ebdcfe;
}

.circle img {
  max-width: 100%;
  max-height: 100%;
  border-radius: 50%;
}

@media (max-width: 600px) {
  .category-content {
    padding: 0 10px !important;
  }
}

@media (max-width: 485px) {
  .parent-desc-se .author-block {
    align-items: normal;
    flex-direction: column !important;
    gap: 6px;
  }

  .auth-name {
    margin-bottom: 15px;
  }

  .circle-container {
    display: none;
  }
}

@media (max-width: 485px) {
  .circle-container {
    display: none;
  }
}

.main-author-block {
  display: flex;
  align-items: center;
}

.parent-content-se.tools.new h1 {
  margin-top: 8px;
  margin-bottom: 0.4rem !important;
}

.parent-desc-se.new > p {
  align-self: center !important;
  font-size: 15px !important;
  max-width: 850px;
}

#tools-container input[type="date"].form-control,
#tools-container input[type="datetime-local"].form-control,
#tools-container input[type="month"].form-control,
#tools-container input[type="time"].form-control {
  font-size: 16px !important;
}

.parent-desc-se .author-block {
  display: flex;
  flex-direction: row !important;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
}

.parent-desc-se.new {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 0px;
  flex: 1 0 0;
  padding: 0 32px;
}

.parent-desc-se.new p {
  text-align: center !important;
  font-size: 16px !important;
  font-weight: 400 !important;
  line-height: 150% !important;
}

.category-content {
  max-width: 100% !important;
  box-sizing: border-box;
}

.parent-desc-sec > h1 {
  color: #081420 !important;
  font-family: Inter;
  font-size: 1.8rem !important;
  font-style: normal;
  font-weight: 700 !important;
  line-height: 54px;
  margin: 0;
}

.parent-desc-sec > h1 {
  color: #081420;
  font-family: Inter;
  margin: 0;
}

.category-content h2 {
  color: var(--color-black-purple-10, #1b013b);
  font-family: Inter !important;
}

.category-content h3 {
  color: var(--color-black-purple-10, #1b013b);
  font-family: Inter !important;
}

.category-content blockquote h1,
.category-content blockquote h2,
.category-content blockquote h3,
.category-content blockquote p {
  background: 0 0 !important;
}

.category-content blockquote {
  border-left: 4px solid #750ef7 !important;
  padding-left: 1rem;
  border-left: 2px solid #ccc;
  margin: 1rem 0 1rem 1.5rem;
}

.category-content img {
  border-radius: 8px !important;
  max-width: 100%;
  height: auto;
}

.category-content p {
  color: var(--color-black-purple-10, #1b013b);
  font-family: Inter !important;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 175%;
  margin-bottom: 20px;
}

.category-content a {
  text-decoration: underline;
  margin: 10px 0;
  color: #750ef7;
}

.category-content a:hover {
  text-decoration: none;
  transition: 2s ease-out;
}

.category-content table tbody {
  display: table-row-group;
  vertical-align: middle;
  border-color: inherit;
}

.category-content > table tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
  border-bottom: 1px solid #e3e9ee;
}

.home .cs-page__archive-description,
.archive .cs-page__archive-description {
  font-size: 14px !important;
}

.category-content table th {
  background-color: rgba(241, 245, 249, 0.5);
  font-weight: 700;
  text-align: center;
  padding: 10px;
  color: #7c878e;
}

.category-content table td,
.category-content table th {
  border: 1px solid #ccc;
  box-sizing: border-box;
  min-width: 1em;
  padding: 3px 5px;
  position: relative;
  vertical-align: top;
  word-wrap: break-word;
}

.category-content table td {
  height: 28px;
  padding: 8px;
}

.category-content table,
cst-table {
  width: 100%;
  overflow-x: scroll;
  border-collapse: collapse;
  margin: 0;
  overflow: hidden;
  table-layout: fixed;
  max-width: 100%;
  break-inside: avoid;
  text-align: left;
  color: #000;
  font-style: normal;
  font-weight: 400;
  line-height: 175%;
  margin: 10px 0;
}

.category-content ul,
.category-content ol {
  padding: 10px;
  margin-left: 10px;
  box-sizing: border-box;
}

.desc_area .cs-page__archive-description {
  display: none !important;
}

.category-content ul li,
.category-content ol li {
  color: var(--color-black-purple-10, #1b013b);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 175%;
  margin-bottom: 10px;
}

.category-content a.btn,
.category-content a.btn-md,
.category-content a.download-btn {
  padding: 4px 16px;
  align-items: center;
  gap: 8px;
  border-radius: 100px;
  border: 1px solid #750ef7;
  background: var(--color-purple-01, #f1e7fe);
  text-decoration: none !important;
  font-family: Inter;
  font-style: normal;
  font-weight: 400;
  line-height: 24.5px;
  display: flex;
  max-width: 100%;
  color: #750ef7eb;
  word-wrap: break-word;
}

.category-content a.btn::before,
.category-content a.btn-md::before,
.category-content a.download-btn::before {
  content: url(https://images.examples.com/icons/frame.svg);
  filter: invert(2%) sepia(143%) saturate(4504%) hue-rotate(260deg)
    brightness(92%) contrast(113%);
  font-family: Inter;
  font-style: normal;
  font-weight: 700;
  line-height: 21px;
  display: flex;
  padding: 2.829px 2.19px 3.023px 2.393px;
  justify-content: center;
  align-items: center;
  text-decoration: none !important;
}

#tools-content
  :is(
    [type="button"]:not(:disabled),
    [type="reset"]:not(:disabled),
    [type="submit"]:not(:disabled),
    button:not(:disabled)
  ) {
  font-size: 16px;
}

#tools-content .time-calculator-class .input-row,
#tools-content .time-calculator-class .result-input-row input,
#tools-content .time-calculator-datepicker .input-row-5 {
  font-size: 16px;
}

#tools-content .time-calculator-class h2 {
  font-size: 1.3rem !important;
}

#tools-content .entry-content .h1:not(:first-child),
#tools-content .entry-content .h2:not(:first-child),
#tools-content .entry-content .h3:not(:first-child),
#tools-content .entry-content .h4:not(:first-child),
#tools-content .entry-content .h5:not(:first-child),
#tools-content .entry-content .h6:not(:first-child),
#tools-content .entry-content h1:not(:first-child),
#tools-content .entry-content h2:not(:first-child),
#tools-content .entry-content h3:not(:first-child),
#tools-content .entry-content h4:not(:first-child),
#tools-content .entry-content h5:not(:first-child),
#tools-content .entry-content h6:not(:first-child) {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
}

#tools-content .cs-main-content .entry-content > :not(.wp-block-heading) {
  margin-top: 15px !important;
  margin-bottom: 16px !important;
}


#tools-content h3#h-results strong,
#tools-content h2#h-results strong {
  font-weight: 600;
}

#tools-content h2.wp-block-heading,
#tools-content h3.wp-block-heading {
  font-weight: 700;
}

#tools-content h2 {
  font-size: 1.3rem !important;
  line-height: 160%;
}

#tools-content h3 {
  font-size: 1.1rem !important;
  line-height: 160%;
}

.lin {
  margin-bottom: 0rem !important;
}

#tools-content p {
  font-family: Inter;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  line-height: 170%;
  margin-bottom: 20px;
  color: #1d1d1d !important;
}

#tools-content hr.wp-block-separator.has-alpha-channel-opacity {
  display: none;
}

#tools-content :is(button, input, optgroup, select, textarea) {
  font-size: 16px !important;
}

@media (min-width: 1381px) and (max-width: 1660px) {
  .cs-container {
    padding-right: 3rem !important;
    padding-left: 3rem !important;
  }
}

.category-content p {
  color: #1d1d1d !important;
}

.cs-breadcrumbs,
.csco-badge {
  font-size: 14px;
}

.editor-desktop main .category-content {
  max-width: 900px !important;
  padding: 0 30px;
  box-sizing: border-box;
  margin: auto;
}

.cs-entry__wrap {
  height: 100%;
  position: relative;
}

.main-content {
  position: relative;
}

@media (max-width: 950px) {
  .sc-lcIPJg.jlpLoD.document-editor-content,
  .block-base-editor-wrapper {
    max-height: 530px !important;
  }

  #tools-container {
    margin: 0px;
  }

}
